Last Comment Bug 749205 - UI: New interface from UX team mockup
: UI: New interface from UX team mockup
Status: RESOLVED FIXED
https://github.com/mozilla/pdf.js/pul...
:
Product: Firefox
Classification: Client Software
Component: PDF Viewer (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Firefox 15
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks: 739047 748923
  Show dependency treegraph
 
Reported: 2012-04-26 08:10 PDT by Artur Adib
Modified: 2012-05-08 22:31 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Artur Adib 2012-04-26 08:10:57 PDT
We have already a pull request for the new UI here:

https://github.com/mozilla/pdf.js/pull/1537
Comment 1 Scoobidiver (away) 2012-05-01 08:51:06 PDT
It's fixed in PDF Viewer 0.3.115.

Note You need to log in before you can comment on or make changes to this bug.